@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap');
*{
  margin: 0;
  padding: 0;
  outline: none;
  font-family: 'Montserrat', sans-serif;
}
body{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  overflow: hidden;
  background: #4d3f3e;
}
::selection{
  color: #fff;
  background: #d43f8d;
}
.container{
  width: 600px;
  height: 400px;
  background: #fff;
  text-align: center;
  border-radius: 20px;
  padding-top: 30px;
}
.container header{
  font-size: 35px;
  font-weight: 600;
  margin: 0 0 30px 0;
}
.container .form-outer{
  width: 100%;
  overflow: hidden;
}
.container .form-outer form{
  display: flex;
  width: 400%;
}
.form-outer form .page{
  width: 25%;
  transition: margin-left 0.3s ease-in-out;
}
.form-outer form .md-page{
  width: 600px;
  height: 420px;
  transition: margin-left 0.3s ease-in-out;
  background-color: white;
  border-radius: 20px;
}
.form-outer form .page .title{
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  margin: 20px;
}
.form-outer form .page .field{
  width: 458px;
  margin: 31px 71px 50px 71px;
  display: flex;
  position: relative;
}
form .page .field .label{
  position: absolute;
  top: -30px;
  font-weight: 500;
}
form .page .field input{
  height: 100%;
  width: 100%;
  border: 1px solid lightgrey;
  border-radius: 20px;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
}
form .page .field textarea{
  width: 458px;
  height: 197px;
  border: 1px solid lightgrey;
  border-radius: 20px;
  padding-left: 20px;
  font-size: 18px;
}
form .page .field select{
  width: 100%;
  padding-left: 10px;
  font-size: 17px;
  font-weight: 500;
}
form .page .field button{
  width: 100%;
  height: calc(100% + 5px);
  border: none;
  background: #ff926b;
  margin-top: -20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 34px;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  transition: 0.5s ease;
}
form .page .box-select button{
  width: 150px;
  height: 40px;
  border-radius: 15px;
  border: solid 1px #4d3f3e;
  background-color: white;
  font-size: 13px;
  margin-right: 10px;
  margin-bottom: -20px;
  color: #000;
}
#select{
  color: #000;
}
form .page .box-select{
  padding-top: 10px;
}
form .page .box-select button i{
  margin-right: 5px;
}
/* form .page .field .btn{
  margin-top: -10px;
} */
form .page .field button:hover{
  background: white;
  border: 2px solid #ff926b;
  color: black;
}
form .page .btns button{
  margin-top: -20px!important;
}
form .page .btns button.prev{
  margin-right: 3px;
  font-size: 17px;
}
form .page .btns button.next{
  margin-left: 3px;
}
.container .progress-bar{
  display: flex;
  margin: 10px 0;
  user-select: none;
}
.container .progress-bar .step{
  text-align: center;
  width: 100%;
  position: relative;
}
.container .progress-bar .step p{
  font-weight: 500;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.4);;
  margin-bottom: 8px;
}
.progress-bar .step .bullet{
  height: 25px;
  width: 25px;
  border: 4px solid #000;
  display: inline-block;
  border-radius: 50%;
  position: relative;
  transition: 0.2s;
  font-weight: 500;
  font-size: 17px;
  line-height: 25px;
}
.progress-bar .step .bullet.active{
  border-color: #3a9b34;
  background: #3a9b34;
}
.progress-bar .step .bullet span{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.progress-bar .step .bullet.active span{
  display: none;
}
.progress-bar .step .bullet:before,
.progress-bar .step .bullet:after{
  position: absolute;
  content: '';
  bottom: 11px;
  right: -93px;
  height: 4px;
  width: 92px;
  background: #262626;
}
.progress-bar .step .bullet.active:after{
  background: #3a9b34;
  transform: scaleX(0);
  transform-origin: left;
  animation: animate 0.3s linear forwards;
}
@keyframes animate {
  100%{
    transform: scaleX(1);
  }
}
.progress-bar .step:last-child .bullet:before,
.progress-bar .step:last-child .bullet:after{
  display: none;
}
.progress-bar .step p.active{
  color: black;
  transition: 0.2s linear;
}
.progress-bar .step .check{
  position: absolute;
  left: 50%;
  top: 25%;
  font-size: 15px;
  transform: translate(-50%, -50%);
  display: block;
  color: white;
}
.progress-bar .step .check.active{
  display: block;
  color: #fff;
}

.skip {
  margin-top: -20px;
}
.fa-check-circle{
  color: #3a9b34;
  font-size: 150px;
  margin-bottom: 20px;
}

.form-outer .field h6{
  margin-left: 80px;
  color: rgba(0, 0, 0, 0.5);
}
.field .wrapper{
  position: relative;
  height: 125px;
  width: 125px;
  border-radius: 50%;
  background: #fff;
  border: 2px dashed #c2cdda;
  /* display: flex; */
  /* align-items: center;
  justify-content: center; */
  overflow: hidden;
}
.wrapper #cancel-btn i{
  position: absolute;
  font-size: 20px;
  right: 15px;
  top: 15px;
  color: #9658fe;
  cursor: pointer;
  display: none;
}
.wrapper.active:hover #cancel-btn i{
  display: block;
}
.wrapper #cancel-btn i:hover{
  color: #e74c3c;
}
.wrapper .file-name{
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding: 8px 0;
  font-size: 18px;
  color: #fff;
  display: none;
  background: linear-gradient(135deg,#3a8ffe 0%,#9658fe 100%);
}
.wrapper.active:hover .file-name{
  display: block;
}
.wrapper.active{
  border: none;
}
.wrapper .image{
  position: absolute;
  height: 100%;
  width: 100%;
  /* display: flex;
  align-items: center;
  justify-content: center; */
}
.wrapper img{
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.page #custom-btn{
  width: 258px;
  height: 48px;
  margin: 33px 20px;
  padding: 15px 40px 15px 40px;
  border-radius: 34px;
  background-color: #ff926b;
}
